.contactTop{
	float:right;
	list-style-type:none;
	padding:0;
	margin:10px 35px 0 0;
}
.contactTop li{
	float:left;
	padding:0 10px;
}
.contactTop a{
	 
}
.logoTB{
	width:693px;
	margin:auto;
	margin-top:2px;
	}
.aGrey{
	font:bold 10px arial;
	text-transform : uppercase;
	color:#908d78;
	text-decoration:none;
}
.aGrey:hover{color:#ccc;}
.aGrey2{
	font:bold 12px arial;
	text-transform : uppercase;
	color:#908d78;
	text-decoration:none;
}
.aGrey2:hover{color:#ccc;}
.nav{
	margin:0;
	padding:0;
	list-style-type:none;
	margin:auto;
	background:url(/img/navBG.jpg);
	background-repeat:repeat-x;
	padding-left:13px;
	height:35px;
	padding-top:3px;
	border-top:2px solid #d6c19c;
	border-bottom:2px solid #d6c19c;
	margin-top:13px;
	margin-bottom:13px;
}
.nav a{
	font:bold 11px arial;
	text-decoration:none;
	color:#333;
	width:100%;
	padding-right:5px;
	text-align:center;
	border-right:1px solid #666;
}
.nav a:hover{
	color:#61200C;
}

.nav li{float:left;margin:0;padding:4px 2px;}


#footer .nav{
	margin:0;
	padding:0;
	background:none;
	border:0;
	list-style-type:none;
	margin:0px auto;
	width:640px;
	height:35px;
	padding-top:13px;
}
#footer .nav a{
	font:bold 10px arial;
	text-decoration:none;
	color:#333;
	width:100%;
	padding-right:5px;
	text-align:center;
	border-right:1px solid #666;
}
#footer .nav a:hover{
	color:#61200C;
}

#footer .nav li{float:left;margin:0;}


.title{
	font:normal 24px Verdana;
	color:#000;
	margin:0;
	padding:0;
}
.floatImg{
	float:left;
	margin-top:7px;
	margin-right:10px;
}
.arial14{
	font:normal 14px Arial;
	color:black;
	line-height:25px;
}
.arial12{
	font:normal 12px Arial;
	color:black;

}
.newsList{
	width:93%;
	margin:0;
	padding:0;
	margin-left:15px;	 
	list-style-type:none;
}
.newsList li{
}
.newsList .newsTitle{
	margin-top:20px;
}
#photoDesc{
	margin:0;
	float:right;
	width:150px;
	#width:130px;
	margin-right:20px;
}
.calenda{
	width:40px;
	height:83px;
	background:url(/img/dateBG.jpg);
	background-repeat:no-repeat;
	display:block;
	text-align:center;
	font:bold 11px Arial;
}
.arial9{
	color:white;
	font:normal 9px arial;
}
.arial11{
	font:normal 11px arial;
	color:#000;
}
.title14{
	color:#61200C;
	margin:0;
	padding:0;
	margin:10px 0;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
}
.title14border{
	color:#61200C;
	font:bold 14px arial;
	margin:0;
	padding:0;
	margin:10px 0;
	text-align:center;
	padding:5px 0;
	width:90%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.arialIta{
	font-style:italic;
	font-family:arial;
	font-size:11px;
}
.label{
	background:url(/img/label.jpg);
	background-repeat:no-repeat;
	width:408px;
	height:36px;	
	padding:19px 0 0 19px;	
	font:normal 15px verdana;
}
.giftDiv{
	background:#ebe5ce;
	width:215px;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
}
.gallery{
	margin:0;
	padding:0;
	list-style-type:none;
	height:83px;

}
.gallery li{float:left;padding:0 4px;}
.gallery img{border:0;}
.serviceList{
	font:bold 11px "MS Trebuchet", Arial;
	margin:0;
	padding:0;
	list-style-type:none;
	line-height:100%;
	margin-bottom:20px;
}
.serviceList li{
	color:#000;
	background:url(/img/arrow.jpg) no-repeat 0 0.5em;
	line-height:16px;
	padding:5px 15px;
}
.serviceList2{
	font:bold 12px "MS Trebuchet", Arial;
	margin:0;
	padding:0;
	list-style-type:none;
	line-height:106%;
	margin-bottom:20px;
	
}
.serviceList2 li{
	color:#8e8b78;
	background:url(/img/arrow.jpg) no-repeat 0 0.5em;
	line-height:16px;
	padding:5px 15px;
}
.button{
	display:block;
	width:76px;
	height:21px;
	background:url(/img/puls.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
	font:normal 14px "MS Trebuchet", Arial;
	color:#44310f;
	padding-left:10px;
	padding-top:2px;
}
.button:hover{
	color:#ff0000;
}
#newsDesc{
	width:150px;
	float:right;
	margin:0;
	margin-right:30px;
	#margin-right:10px;
}
.redTitle{
	color:#61200C;
	margin:0;
	padding:0;
	font:bold 14px Arial;
	background:#ebe5ce;
	padding:2px;
	margin:10px 0;
}
.pricesTB{
	font:normal 11px Arial, Helvetica, sans-serif;
}
.pricesTB td{
	padding:6px 0;
}
.pagination{
	text-align:right;
	padding-right:12px;
	width:94%;
	margin-bottom:10px;
	margin-left:6px;
	background:#ebe5ce;
}
.pagination a{
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#908d78;
	text-decoration:none;
}
.galleryTB{

}
.galleryTB img{
	border:2px solid #ccc;
}
.address{
	margin:0;
	padding:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:22px;
	list-style-type:none;
	font-size:11px;
	margin:20px;
	margin-top:40px;
}
.aRed{
	color:#990000;
}
.formUL{
	margin:0;
	padding:0;
	list-style-type:none; 
	font-family:verdana;
	font-size:11px;
}
.formUL li{
	padding:4px;
}
.formUL label{
	width:90px;
	float:left;
}
.news01 {
margin:0;
padding:0;
}
.news01 p {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;

}